body {
    background: #081b29;
    margin: 24px;
  }
  
  .timer {
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    padding: 24px 32px;
    border-radius: 30px;
    background: white;
    margin-top: 250px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  
  .timer__part {
    font-size: 36px;
    font-weight: bold;
  }
  
  .timer__btn {
    width: 50px;
    height: 50px;
    margin-left: 16px;
    border-radius: 50%;
    border: none;
    color: white;
    background: rgb(14, 148, 226);
    cursor: pointer;
  }
  
  .timer__btn--start {
    background: #00b84c;
  }
  
  .timer__btn--stop {
    background: #ff0256;
  }
  span{
    padding-top: 7px;
  }